.s_button1 {
	background-color: rgba(245,182,23,1);
	font-size: 18px;
	color: rgba(255,255,255,1);
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	border-style: none;
}
.s_button1:hover {
	background-color: rgba(245,140,16,1);
	color: rgba(255,255,255,1);
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	border-style: none;
}
.s_link {
	font-size: 48px;
	color: rgba(34,34,34,1);
	line-height: 1.1;
	text-align: center;
	font-family: "a9a592f6-81df-4e4c-b1c0-e6b3cc9ca7fe";
}

















@font-face {
	font-family: "0974c662-80e6-4b79-ad9b-89071f5677db";
	src: url("https://omo-oss-file.thefastfile.com/portal-saas/new2022040221015080922/cms/file/0974c662-80e6-4b79-ad9b-89071f5677db.otf") format("opentype");
	font-alias: DINPro-Medium;
}
@font-face {
	font-family: "a68e24f9-18d4-43d4-a96e-213d9dddfdaa";
	src: url("https://omo-oss-file1.thefastfile.com/portal-saas/new2022090616173480429/cms/file/a68e24f9-18d4-43d4-a96e-213d9dddfdaa.ttf") format("truetype");
	font-alias: oswald-regular-webfont;
}
@font-face {
	font-family: "2980cfa4-e2bb-4a76-8f39-decd744cbb95";
	src: url("https://omo-oss-file1.thefastfile.com/portal-saas/new2022090616173480429/cms/file/2980cfa4-e2bb-4a76-8f39-decd744cbb95.ttf") format("truetype");
	font-alias: oswald-light;
}
@font-face {
	font-family: "21d236ed-f12c-4976-8d84-757004688917";
	src: url("https://omo-oss-file1.thefastfile.com/portal-saas/new2023022118124348349/cms/file/21d236ed-f12c-4976-8d84-757004688917.otf") format("opentype");
	font-alias: 思源黑体CN-Normal;
}
@font-face {
	font-family: "c7088fbb-f2a3-4304-83cf-8bdd935c772d";
	src: url("https://omo-oss-file1.thefastfile.com/portal-saas/new2023022118124348349/cms/file/c7088fbb-f2a3-4304-83cf-8bdd935c772d.otf") format("opentype");
	font-alias: 思源黑体CN-Regular;
}/*-* CUSTOM_STYLESHEET_BEGIN_TAG *-*/body,p,a,.reset_style {
    font-family: "21d236ed-f12c-4976-8d84-757004688917";
}
.s_button1,
.s_button2{
transition: all 0.4s;
}

@keyframes style1 {
  0% {
    background: rgba(0, 0, 0, .25);
    transform: translateX(-50%) translateY(-50%) scale(0)
  }
  to {
    background: transparent;
    transform: translateX(-50%) translateY(-50%) scale(1)
  }
}
@keyframes scrollmouse{
  from {
    transform: translate(-50%,0);
    opacity:1;
  }
  to {
    transform: translate(-50%,10px);
    opacity:0;
  }
}



@keyframes fa_sumline_ani {
    0% {
        width: 20px;
    }
    50% {
        width: 100px;
    }
    100% {
        width: 20px;
    }
}

.swiper-pagination {
  margin-top:20px;
}
.swiper-pagination-bullet {
  width:12px;
  height:12px;
}
.p_swiperBullet_active {
  background: #F5B617;
}
.page_a.current:hover,
.page_a.current {
  background-color: #F5B617;
}
.page_a:hover {
  background: #F5B617;
  color: #fff;
}
/**母版标题**/
.s_templatetitle {
  text-transform: uppercase;
  position: relative;
}

@media screen and (max-width: 768px){
.s_templatetitle::before {
	left: -26px !important;
}
.s_templatetitle {
	font-size: 22px !important;
}
.s_summary {
    font-size: 26px !important;
}
}/*-* CUSTOM_STYLESHEET_END_TAG *-*/
.s_body {
	font-size: 14px;
}
.s_summary {
	font-size: 32px;
	font-weight: bold;
	color: rgba(34,34,34,1);
}
.s_subtitle {
	font-family: "e41ed91a-8722-4258-aa33-3328a3a85d9d";
}
.s_title {
	font-size: 16px;
	font-family: "21d236ed-f12c-4976-8d84-757004688917";
	color: rgba(136,136,136,1);
	line-height: 26px;
}
.s_templatetitle {
	font-size: 32px;
	font-family: "a68e24f9-18d4-43d4-a96e-213d9dddfdaa";
	color: rgba(0,0,0,0.4);
}
.s_button2 {
	background-color: rgba(255,255,255,1);
	color: rgba(245,182,23,1);
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
	font-size: 16px;
	font-family: "21d236ed-f12c-4976-8d84-757004688917";
	border-style: none;
}
.s_button2:hover {
	background-color: rgba(245,182,23,1);
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	border-top-right-radius: 30px;
	color: rgba(255,255,255,1);
	border-style: none;
}
.s_button3 {
	background-color: rgba(237,60,66,1);
	color: rgba(255,255,255,1);
	border-style: none;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	border-top-right-radius: 30px;
	font-size: 15px;
}
.s_button3:hover {
	background-color: rgba(255,255,255,1);
	color: rgba(237,60,66,1);
	border-style: none;
}